.about-intro--section {
    position: relative;
    overflow: hidden;
}

.about-intro--container {
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
}

.about-intro--large-title {
    font-family: var(--font-family-primary);
    font-size: 180px;
    letter-spacing: 0.02em;
    font-weight: 300;
    line-height: .6;
}

.about-intro--large-title i {
    font-family: var(--font-family-secondary);
    font-size: 0.3556em;
    line-height: 1.5em;
}

.about-intro--sevens {
    max-width: 60vw;
    margin-bottom: 45px;
}

.about-intro--title {
    text-transform: uppercase;
}

.about-intro--content {
    max-width: 540px;
}